@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Special+Gothic:wght@400..700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Inter", sans-serif;
}
.top-bar {
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.top-bar p {
  font-size: 13px;
}
.top-bar p span {
  background-color: black;
  color: white;
  padding: 5px;
  border-radius: 50px;
}
.banner {
  height: 500px;
  background-image: url(../images/hand-of-human-holding-green-earth-with-tree-for-esg-co2-and-net-zero-concept-of-world.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 40px;
}
.banner .navbar {
  width: 100%;
  height: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 30px;
}
.banner .navbar .nav-links {
  display: flex;
  gap: 20px;
}
.banner .navbar .nav-icons {
  display: flex;
  gap: 20px;
}
.banner .navbar a {
  text-decoration: none;
}
.banner .navbar .logo {
  font-size: 20px;
  font-weight: 800;
  color: rgba(0, 0, 255, 0.833);
}
.banner .banner-content {
  text-align: center;
}
.banner .banner-content h1 {
  font-size: 60px;
}
.banner .banner-button button {
  height: 40px;
  width: 150px;
  border: none;
  background-color: white;
  border-radius: 50px;
  font-weight: 600;
}
